## libmime-lite-tt-perl 0.02

=== debian/changelog ===
libmime-lite-tt-perl (0.02-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * Use my Debian e-mail in control and copyright
  * Bump debhelper compat from 9 to 11
  * Bump Standards-Version from 3.9.6 to 4.2.1 (no change required)

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:33:04 +0100

libmime-lite-tt-perl (0.02-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:27:00 +0100

libmime-lite-tt-perl (0.02-1) unstable; urgency=low

  * Initial Release. Closes: #778854

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Fri, 20 Feb 2015 19:03:05 +0000
