=== debian/watch ===
version=4
https://metacpan.org/release/MIME-Lite-TT   .*/MIME-Lite-TT-v?@ANY_VERSION@@ARCHIVE_EXT@$
